var R=require("../../../chunks/[turbopack]_runtime.js")("server/pages/api/Policy/Import.js")
R.c("server/chunks/[root-of-the-server]__93f809f4._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(14978)
module.exports=R.m(14978).exports
